Bug 440392 - Replies to private comments should automatically be flagged private as well.
Summary: Replies to private comments should automatically be flagged private as well.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-03 10:37 UTC by Nils Philippsen
Modified: 2013-06-24 02:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 07:46:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2008-04-03 10:37:51 UTC
When replying to a private comment, the new comment doesn't get flagged
"private" as well.

When I stumbled over it -- while adding
https://bugzilla.redhat.com/show_bug.cgi?id=438028#c13 -- no harm was done, but
this still is a potential information leak.

Comment 1 David Lawrence 2008-09-16 16:56:08 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 4 Nils Philippsen 2008-09-17 07:46:23 UTC
This seems to work now, thanks!


Note You need to log in before you can comment on or make changes to this bug.